﻿@charset "utf-8";
/* 
作者：福州盈科网络
TEL:13799305227
E-mail:61786681@qq.com
*/ 
body {  margin:0 auto;  font-size:12px;  color:#5c5c5c;  line-height:24px; text-align:center;   }
form, ul, ol, li, span, p, dl, dd, dt, img ,h1, h2, h3, h4, h5, h6, div{ margin:0 auto; padding:0px; border:0px}
dd{margin:0px}
ul, ol, li{ list-style:none; margin:0px; }
a{ color:#666666;  outline-style:none;  text-decoration:none }
a:hover{ color:#c00;  text-decoration:none;}
.tc{ text-align:center}
.tl{ text-align:left}
.tr{ text-align:right}
.f_l{ float:left}
.f_c{ float:left}
.f_r{ float:right}
.xiahua a{ text-decoration:underline}
.fsize { font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif}
.fred{ font-weight:bold; font-size:14px; color:#C00}
.dixian{ border-bottom:1px dotted #ccc;}
.biankuan { border:#cdcdcd 1px solid; padding:4px;}
.imgs{ padding:2px; border:1px #ccc solid;  background:url(../images/loading.gif) no-repeat 50% 50%;}
.blank{ height:10px; line-height:10px;  clear:both;  visibility:hidden;}
.block{ width:1200px; height:auto; margin:0px auto }
.f1,.f1 a{ color:#fff}
img{border:0}
.td_dash td{ border-bottom:#ccc 1px solid;}
.sub_c { line-height:230%;}
.anniu {color:#fff; background:#009BD8; width:60px; display:block; text-align:center;}
.cpdixian li{ border-bottom:#e1e1e1 1px solid; padding:5px; text-align:left;}
.cpdixian li strong{ font-size:14px;}

/*各类列表页样式*/
.newslist li{ line-height:35px; height:35px; width:100%; float:left; overflow:hidden; background:url(../images/ioco.gif) no-repeat left; border-bottom:#eaeaea 1px solid;}
.newslist li span.f_l{ width:85%; overflow:hidden;  height:35px; text-indent:2em;}
.newslist li span.f_r{ width:10%; overflow:hidden;  height:35px;}
.productshow li{ border-bottom:#e3e3e3 1px solid; padding:8px;}
.productshow li strong{ font-size:14px;}
.xunpan ul{ width:100%;}
.xunpan li{ float:left; margin-right:8px;}

.tupianji {width:33%; text-align:center; margin:5px 0px; float:left;}/*矩形样式表*/
.imgliebiao{ width:188px; height:188px; vertical-align:middle; text-align:center; overflow:hidden; border:#ddd 1px solid;}
.imgliebiao:hover{  border:#2b63a8 1px solid;}

.tupianji_wz{ line-height:35px; height:35px; width:188px; overflow:hidden;}

.tupianji_shu{ width:48%; padding:8px 0px; height:142px; border-bottom:#f3f3f3 1px dashed;}/*树形样式表*/
.tupianji_shu_img{ margin-right:10px; width:142px; height:142px; vertical-align:middle; text-align:center; overflow:hidden; border:#ddd 1px solid; float:left}
.tupianji_shu_img:hover{  border:#2b63a8 1px solid;}
.tupianji_shu ul{ width:190px;}
.tupianji_shu ul li{ width:190px; height:24px; overflow:hidden;}


/*head*/
#top{ background:#fff ;}
.login {width:100%; height:30px; line-height:30px; background:#f6f6f6; border-bottom:#e4e4e4 1px solid;}
.head{ height:162px; }
.head .f_l{ height:82px; overflow:hidden; margin-top: 51px; }
.head .f_r{ overflow:hidden; margin-top: 60px;}
.sea_ssk{ float:left; margin:0px; border:0px; padding:0px; height:32px; width:159px; color:#d0d0d0; text-indent:14px; line-height:26px; background:url(../images/zx_09.jpg) no-repeat left; overflow:hidden;}
.sea_tj{ float:right; margin:0px; border:0px; padding:0px; height:32px; width:32px; color:#d0d0d0;  background:url(../images/zx_09.jpg) no-repeat right; overflow:hidden; }

.hlxdh{ background: url(../images/zx_06.jpg) no-repeat left center; height: 48px; line-height: 20px; padding-left: 52px; color: #676767; }
.hlxdh span{ color:#fa8803; font-size: 20px; font-family:"微软雅黑";}

#nav { text-align:center; height:56px;}
#nav ul { height:56px; line-height:56px; }
#nav .mainlevel { float:left; display:block;  width:136px; padding-right:2px;}
#nav .mainlevel a{display:block;font-size:16px;color:#000;font-family:"微软雅黑";border-top:5px solid #fff;font-weight:bold; }
#nav .mainlevel a.dq,#nav .mainlevel a:hover,#nav .mainlevel:hover a{ color:#175bbe; border-top: 5px solid #195bb9; }

#nav .mainlevel{ position:relative; z-index:10 }
#nav .mainlevel ul {display:none; position:absolute; top:56px; z-index:100;  left:0;  width:100px;}
#nav .mainlevel:hover ul{ display:none; }
#nav .mainlevel li {line-height:30px; height:30px; width:100px;  overflow:hidden; background:#f6f6f6; float:left; border-bottom:1px solid #cecece;}
#nav .mainlevel li a,#nav .mainlevel:hover li a{ color:#000; font-size:12px; height:30px; font-weight:bold; background:none; }
#nav .mainlevel li a:hover,#nav .mainlevel:hover li a:hover{ color:#175bbe;   background:none;}

.topflash{ text-align:left;}
.ggao{ background:url(../images/jinmai_19.jpg) no-repeat; width:997px; height:37px; line-height:37px;}
/*main*/
#main1{ padding:0px 30px; background:url(../images/index1_03.jpg) no-repeat; padding-bottom:37px; padding-top:14px;}
#main1 dl{text-align:left}
#main dl{text-align:left}

.title { text-indent:15px}
.title strong{ font-size:14px; font-weight:600;}
.title span.f_r{ font-size:12px; font-weight:100; margin-right:15px}
.title img{ margin-top:6px}
.title a{}

.container_a{ float:left; width:273px; padding-left:14px; padding-right:21px; border-right:1px solid #e4e4e4; }
.container_a dt{ background:url(../images/jinmai_32.jpg) no-repeat 2px 9px; text-indent:24px; font-family:"微软雅黑"; color:#003a82; font-size:14px; height:25px; line-height:25px; border-bottom:1px solid #e8e8e8 }
.container_a dt img{ margin-top:5px;}

.container_b{ float:left;  }
.container_b dt{ background:url(../images/jinmai_32.jpg) no-repeat 2px 9px; text-indent:24px; font-family:"微软雅黑"; color:#003a82; font-size:14px; height:25px; line-height:25px; border-bottom:1px solid #e8e8e8 }
.container_b dt img{ margin-top:5px;}
.container_a{ }



.container_a dl.xwqh{ width:273px;  }
.container_a dl.gsjj dd{height: 315px;  line-height: 26px;  padding-bottom: 8px; }
 
.container_a dl.xwqh dd{   padding-top: 10px; }
.tpzp{  padding-top:10px; float:left;}
.tpzp img{   height:132px;}
.wzyb{   float:right;}
.wzyb1{ width:260px; float:left; height:24px; line-height:24px; padding-left:13px; background:url(../images/jinmai_53.jpg) no-repeat left center; overflow:hidden;}
.wzyb1 span.f_l{   overflow:hidden;}
.wzyb1 span.f_r{ color:#9a9a9a}
.container_a dl.ejhdp{ height:207px;  position:relative;}

.container_b{ width:657px; float:left; padding-top:8px;  }
.container_b dl.gsjj{ height:203px; width:363px;}
.container_b dl.gsjj dt{ height:35px; width:363px; background:url(../images/container_b_dt.jpg) no-repeat left center; line-height:35px; text-indent:14px; color:#04578d; float:left;}
.container_b dt span.f_l{ font-size:14px;}
.container_b dt span.f_r a{ color:#676767;}
.container_b dl.gsjj dd{ height:168px; width:363px; overflow:hidden; float:left;}

.xtt li{ width:203px; height:65px; padding-bottom:9px;}

.container_b dl.jcsp{ height:203px; width:396px;}
.container_b dl.jcsp dt{    }
.container_b dl.jcsp dd{   padding-left:4px; padding-top:4px;}

.container_b dl.lxwm{   width:635px; height:211px;}
.container_b dl.lxwm dt{  }
.container_b dl.lxwm dd{ padding-top:12px;   }
.container_b dl.lxwm dd p{ height:24px; line-height:12px; color:#a3a3a3; text-indent:10px;}

 
.tnews dl dt{ height:54px; line-height: 54px;  }
.tnews dl dt span.f_l{ font-size: 24px; font-weight: bold; color:#000; }
.tnews dl dd ul li{ height: 36px; line-height: 36px; text-align: left; }
.tnews dl dd ul li a:hover{ color:#df6735; }

.qiehuan{ border:0;}
.qiehuan li{ font-size: 20px; font-weight: bold;}
.qiehuan li:hover{ box-shadow: 0; }
.qiehuan li a:hover{ background: url(../images/ybjx_03.jpg) center right no-repeat; box-shadow: 0; }
.qiehuan li a{ color:#000; background: url(../images/ybjx_03.jpg) center right no-repeat; padding-left: 0px; padding-right: 20px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{ color:#df6735; border:0; }
.ggaonr{ text-align: left; border-bottom: 1px dashed #e6e6e6; height:35px; line-height:35px; font-size:14px;}
.ggaonr h4{ margin: 26px 0; }
.ggaonr p{ line-height: 24px; margin-bottom: 20px; color:#666666; }

.gglb ul li{ text-align: left; line-height: 38px; }
.gglb ul li a:hover{ border-bottom: 1px solid #df6735 }

.btont{ height: 347px; background: #f5f5f5; width: 100%;  font-family:"微软雅黑";}
.bnews dl { margin-top: 28px; }
.bnews dl dt{ height:54px; line-height: 54px;  }
.bnews dl dt span.f_l{ font-size: 24px; font-weight: bold; color:#000; }
.bnews dl dd ul li{ height: 36px; line-height: 36px; text-align: left; }
.bnews dl.bdown,.tnews dl.bdown{ width:461px; }
.bnews dl.law,.tnews dl.law{ width:283px; margin-left: 60px; }
.bnews dl.gsjj,.tnews dl.gsjj{ width:337px; text-align: left; }
.bnews dl.gsjj dd,.tnews dl.gsjj dd{ line-height: 30px; }
.bnews a:hover,.tnews a:hover{ color:#df6735; text-decoration: underline; }
/*inexcn*/
#left { width:211px;}
#left .subnav{ float:left; width:211px;   background:#eaeaea;}
#left .subnav dt{ background:url(../images/mode_03.jpg) repeat-x; text-indent:10px; height:36px; font-size:14px; line-height:36px;   text-align:left;  color:#fff;  font-family:"微软雅黑";}
#left .subnav dt span{ font-size:16px;  color:#333333;  font-family:'Arial';}
#left .subnav dd{ padding-left:8px; padding-right:6px; padding-top:12px; padding-bottom:17px; float:left;  }

.zbdhyj{ height:29px; line-height:29px;   float:left; } /*左边导航一级样式*/
.zbdhyj a{ display:block; height:29px; width:197px;  font-family:"微软雅黑"; background:url(../images/mode_10.jpg) no-repeat  ; text-indent:8px; color:#393939;}
.zbdhyj a.dq,.zbdhyj a:hover{ color:#3da2cc;  background:url(../images/mode_07.jpg) no-repeat;}

.zbdhej{ height:33px; line-height:31px; width:166px; float:left; } /*左边导航二级样式*/
.zbdhej a{ display:block; height:33px; width:166px; background:url(../images/left_li.jpg) no-repeat bottom; text-indent:43px; color:#a4a4a4; font-family:"微软雅黑";}
.zbdhej a.dq,.zbdhej a:hover{ color:#3da2cc; }


#left .lxwm{ float:left; width:160px; border:1px solid #d3dce3; background:#eaeaea;}
#left .lxwm dt{ float:left; width:160px; border-bottom:1px solid #cdcdcd; height:28px; line-height:28px; color:#3da2cc; text-indent:15px; font-size:14px; font-weight:bold; background:url(../images/left_lxwm.jpg) no-repeat left;}
#left .lxwm dd{ float:left; width:144px; padding-top:8px; padding-left:8px; padding-right:8px; padding-bottom:20px; color:#676767;}
#left .lxwm dd p{ line-height:20px;}

#right { width:963px;}
#right dt{ height:41px;   color:#3da2cc; border-bottom:#3da2cc 2px solid;  font-family:"微软雅黑";}
#right dt span.f_l{ height:41px; line-height:41px; padding-left:20px; color:#3da2cc; font-size:16px; font-family:'Arial';}
#right dt span.f_l strong{ color:#3da2cc; font-family:'宋体';  font-size:14px; }
#right dt span.f_r{ height:41px; line-height:41px; padding-right:9px; color:#999999;  }
#right dt span.f_r a{ color:#999999;}

#right dd{ width:943px; padding:10px; float:left; border-top:1px solid #3da2cc; margin-top:3px;}
#right dd h1{ height:32px;  line-height:32px;  font-size:18px;  font-weight:bold;  color:#333333; }
.sub{ line-height:300%; font-size:13px;  text-align:left}
/*link*/
#linktext{height:80px; border-top:#054d9f 3px solid;}
#linktext li{ float:left; margin-left:15px}
#linktext li img{ border:#ccc 1px solid; height:31px}
/*footer*/
#footer{ font-size: 14px; line-height:26px; background:#202020; color:#fff; height:150px; text-align:left;}
#footer ul{ width:1200px; text-align: center;}
#footer ul li{ line-height: 30px; }
#footer a{  color:#fff;}


/*新闻类调用样式*/
.inews_lie { padding:6px;}
.inews_lie li{ background: url("../images/jinmai_53.jpg") no-repeat left ; text-indent:11px; line-height:24px; height:24px;  text-align:left;}
.inews_lie li a{}
.tuwen { text-align:left; height:92px; line-height:26px; overflow:hidden; border-bottom:#ccc 1px dotted; }
.tuwen img{ margin-right:6px; width:122px; height:75px;}
.tuwen p{ color:#888;}
.newpic { }


.reg{ width:400px; line-height:35px}
.reginput{ width:198px; height:18px; background:#f6f8f1; border:1px #ccc solid}

.jobsty {display:inline-block;}
.jobsty h2{font-size:16px; text-align:left; line-height:30px; border-bottom:#ccc 1px solid; height:30px;}
.jobsty li{ float:left; margin:8px; border-bottom:#ccc 1px dashed; width:30%; text-indent:1em; line-height:28px;}

.msglist td{ padding:8px; border-bottom:#ccc 1px dotted;}

.yemaa { margin-top:8px; float:right;}
.yemaa li{ height:25px; padding:0px 10px; float:left; margin:0px 3px; border:#ccc 1px solid; line-height:25px; text-align:center; background:#f1f1f1}
.yemaa li.dqym a{ color:#f00; font-weight:bold;}/*当前页面样式*


/*漂浮样式开始*/
#msg_win {width:130px;position:absolute;right:20px;overflow:hidden;z-index:99;background:whiteSmoke;font-size:12px;margin:0px;}
#msg_win .icos {position:absolute;top:0;right:0;z-index:9;}
#msg_win .icos a {float:left;color:#666;text-align:center;font-weight:bold;text-decoration:none;font-family:webdings;display:block;line-height:12px;padding-right:2px;}
#msg_title {color:#FFFFFF;height:26px;line-height:26px;background: #3e3f40 url(../images/zhe.png) no-repeat right;font-size:12px;padding:0 10px;}
#msg_content {width:130px;overflow:hidden;margin:0;padding:0;}
#msg_content .service .hd h3 {font-size:18px;color:#fff;margin:0; font-family:'黑体'}
#msg_content .service .hd p {font-size:11px;color:#4b3f3f;margin:0; color:#FFF; font-family:Arial;}
#msg_content .service_content li {display:block;border-bottom:1px #b1b1b1 dotted;padding:5px 10px; text-align:left;}
#msg_content .service_content .sp {border-bottom:none; padding-right:0;}
#msg_content .top_head a {display:block;height:26px;text-align:center;background: #3e3f40 url(../images/top.png) no-repeat 10px;color:#fff;line-height:26px;clear:both;}
#bdshare{margin:0 0 0 5px;}
/*漂浮样式结束*/

/*提交按钮样式*/
.tjan{  padding:0px; margin:0px; cursor:pointer; height: 25px; line-height: 25px; width:70px; overflow:hidden; background:#e3e3e3; border:0px;}

#slide_ejr {
		position: absolute;
		width: 387px;
		height: 207px;
		left: 0px;
		top: 0px;
		overflow: hidden;
	}
	#slide_ejr .slide_ej {
		position: absolute;
		top: 0px;
		height: 207px;
		width: 234px;
		overflow: hidden;
		cursor: default;
		background:#000;
	}
	#slide_ejr .title   {
		color: #F80;
		font-weight: bold;
		font-size: 1.2em;
		margin-right: 1.5em;
		text-decoration: none;
	}
	#slide_ejr .backgroundText {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 100%;
		background: #000;
		filter: alpha(opacity=0);
		opacity: 0;
	}
	#slide_ejr .text {
		position: absolute;
		top: 1%;
		top: 100%;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		font-size: 0.9em;
		text-align: justify;
		width: 470px;
		left: 10px;
	}
	#slide_ejr .diapo {
		position: absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		visibility: hidden;
	}